Show patches with: Series = [1/2] package/poppler: bump version to 0.69.0       |    State = Action Required       |    Archived = No       |   2 patches
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[2/2] package/poppler: Remove patch which is not needed for poppler 0.69.0 [1/2] package/poppler: bump version to 0.69.0 - - - - 0 0 0 2018-10-05 Olivier Schonken New
[1/2] package/poppler: bump version to 0.69.0 [1/2] package/poppler: bump version to 0.69.0 - - - - 0 0 0 2018-10-05 Olivier Schonken New